Listar clientes del business
curl --request GET \
--url https://sandbox-rampa.mesadepagos.com/api/v2/business-clients \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox-rampa.mesadepagos.com/api/v2/business-clients"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox-rampa.mesadepagos.com/api/v2/business-clients', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"name": "Acme Bolivia",
"type": "company",
"status": "Active",
"country": "BO",
"email": "cliente@example.com",
"externalClientId": null
}
]{
"statusCode": 401,
"message": "Unauthorized"
}Clients
Listar clientes del business
Devuelve los clientes asociados al business autenticado.
GET
/
v2
/
business-clients
Listar clientes del business
Autorizaciones
JWT obtenido desde /v2/auth/login
Respuesta
Clientes del business.
Identificador interno del cliente.
Ejemplo:
"550e8400-e29b-41d4-a716-446655440000"
Nombre del cliente.
Ejemplo:
"Acme Bolivia"
Tipo de cliente.
Opciones disponibles:
individual, company Ejemplo:
"company"
Estado actual del onboarding del cliente.
Opciones disponibles:
Pending, Onboarding, Active, Rejected, Suspended Ejemplo:
"Active"
Codigo de pais del cliente.
Ejemplo:
"BO"
Correo electronico del cliente.
Ejemplo:
"cliente@example.com"
Identificador del cliente en el proveedor externo. Es null mientras la relacion no exista.
Ejemplo:
null